## code-saturne 3.2.1

=== libple/examples/Makefile ===
CPPFLAGS  = -I/home/yvan/Code_Saturne/ple/src -I/home/yvan/Code_Saturne/ple_build -I/usr/lib/openmpi/include
CFLAGS  = -O2 -g -Wall
LDFLAGS = 

compile: my_ple_mesh.o my_ple_point_location.o

clean :
	rm *.o
