## code-saturne 2.0.2

=== debian/changelog ===
code-saturne (2.0.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.2
  * Python byte-compile files are now compiled (Closes: #566040)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 26 Jul 2011 22:50:52 +0200

code-saturne (2.0.1-4) unstable; urgency=low

  * python-mei, libbft-dev, libfvm-dev, libmei-dev, libxml2-dev, libblas-dev
    added as dependencies of code-saturne-bin
  * code-saturne-doc added as recommends of code-saturne

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 07 Mar 2011 21:47:26 +0100

code-saturne (2.0.1-3) unstable; urgency=low

  * syrthes changed its path

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 20 Feb 2011 23:09:54 +0100

code-saturne (2.0.1-2) unstable; urgency=low

  * Forgot chrpath as build dependency

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 19 Feb 2011 14:47:03 +0100

code-saturne (2.0.1-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * watch file updated
  * Repack script updated

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 18:17:01 +0100

code-saturne (2.0.0.rc1-5) unstable; urgency=low

  * Change dependency from hdf5-serial to hdf5-mpi (Closes: #591154)
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 09 Oct 2010 00:45:37 +0200

code-saturne (2.0.0.rc1-4) unstable; urgency=low

  * Fix a build issue under kfreebsd-*. Thanks to Petr Salinger for the patch
   (Closes: #571007)
  * code-saturne recommends pdf-viewer

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 24 Feb 2010 18:04:26 +0100

code-saturne (2.0.0.rc1-3) unstable; urgency=low

  * Do not compress pdf files
  * Install in code-saturne-data the bash_completion script
  * Uses syrthes features
  * Ship dev libraries in code-saturne-bin

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Feb 2010 20:34:15 +0100

code-saturne (2.0.0.rc1-2) unstable; urgency=low

  * Explicit minimal versions on code-saturne dependencies

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Feb 2010 10:28:01 +0100

code-saturne (2.0.0.rc1-1) unstable; urgency=low

  * New upstream release (Closes: #557297, #557020)
  * watch file updated
  * Update of Vcs-Svn Vcs-Browser
  * Standards-Version updated to 3.8.4
  * Apply cs-20rc1.diff provided by upstream to fix minor issues

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Feb 2010 15:06:01 +0100

code-saturne (2.0.0.beta2-2) unstable; urgency=low

  * VCS-*: Wrong links
  * Missing dependency on python-qt4 (Closes: #557221)
  * Better descriptions and names of the packages

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 13 Jan 2010 14:18:18 +0100

code-saturne (2.0.0.beta2-1) unstable; urgency=low

  * Initial release (Closes: #501915)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 02 Nov 2009 23:21:17 +0100
