=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2009 Sylvestre Ledru <sylvestre@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_USER_FLAGS := --with-syrthes=/usr/lib/syrthes/ --with-mpi CFLAGS="-I/usr/lib/openmpi/include/"
DEB_MAKE_BUILD_TARGET    := all pdf
DEB_MAKE_INSTALL_TARGET  := install install-pdf DESTDIR=`pwd`/debian/tmp
DEB_COMPRESS_EXCLUDE := .pdf

binary-install/code-saturne-bin::
	chrpath -d debian/code-saturne-bin/usr/bin/cs_solver

binary-install/code-saturne-data::
	chmod +x debian/code-saturne-data/usr/share/ncs/SaturneGUI \
		debian/code-saturne-data/usr/share/ncs/runcase
	dh_python2 -pcode-saturne-data
