## code-saturne 2.1.0

=== debian/changelog ===
code-saturne (2.1.0-3) unstable; urgency=low

  * Install a missing file

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 24 Nov 2011 00:00:08 +0100

code-saturne (2.1.0-2) unstable; urgency=low

  * Fix some various issues reported by upstream.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2011 14:49:56 +0100

code-saturne (2.1.0-1) unstable; urgency=low

  * New upstream release. Merge all dependencies into a single source package.
  * Fix some minor lintian warnings.

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 01 Nov 2011 17:43:32 +0100
