=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, cdbs, libbft-dev (>= 1.1.4),
- libfvm-dev (>= 0.15.2-2), libmei-dev (>= 1.0.1), python-qt4, pyqt4-dev-tools, 
+Build-Depends: debhelper (>= 7), autotools-dev, cdbs, python-qt4,
+ pyqt4-dev-tools, fig2ps, syrthes, gfortran, autoconf,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, 
- fig2ps, syrthes, ecs (>= 2.0.1), gfortran, autoconf,
 # To help the configure detection on cs lib
   zlib1g-dev, libhdf5-mpi-dev, libcgns-dev, mpi-default-dev, libmedc-dev,
   libxml2-dev, libblas-dev | libatlas-dev, libopenmpi-dev,
-  chrpath, python
+  chrpath, python, libscotch-dev
 Standards-Version: 3.9.2
 Homepage: http://www.code-saturne.org/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/code-saturne/
@@ -19,7 +18,7 @@
 Package: code-saturne
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ecs, 
+Depends: ${shlibs:Depends}, ${misc:Depends},
  code-saturne-bin (= ${binary:Version}),
  code-saturne-data (= ${source:Version}),
  code-saturne-include (= ${binary:Version}), python-qt4
@@ -45,9 +44,11 @@
 Package: code-saturne-bin
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-mei,
- libbft-dev, libfvm-dev, libmei-dev, libxml2-dev, libblas-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, python,
+ libxml2-dev, libblas-dev
 Recommends: code-saturne
+Replaces: libbft-dev, libfvm-dev, libmei-dev
+Conflicts: libbft-dev, libfvm-dev, libmei-dev
 Description: General purpose Computational Fluid Dynamics (CFD) software - binaries
  The basic capabilities of Code_Saturne enable the handling of either
  incompressible or expandable flows with or without heat transfer and
@@ -70,7 +71,9 @@
 Package: code-saturne-data
 Priority: optional
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, python
+Replaces: python-mei
+Conflicts: python-mei
 Recommends: code-saturne
 Description: General purpose Computational Fluid Dynamics (CFD) software - data
  The basic capabilities of Code_Saturne enable the handling of either
@@ -94,7 +97,8 @@
 Package: code-saturne-include
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcgns-dev, libmedc-dev,
+ libhdf5-dev | libhdf5-serial-dev, zlib1g-dev, mpi-default-dev, libxml2-dev
 Description: General purpose Computational Fluid Dynamics (CFD) software - includes
  The basic capabilities of Code_Saturne enable the handling of either
  incompressible or expandable flows with or without heat transfer and
@@ -117,7 +121,7 @@
 Package: code-saturne-doc
 Priority: optional
 Section: doc
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: General purpose Computational Fluid Dynamics (CFD) software - Documentation
  The basic capabilities of Code_Saturne enable the handling of either
