## code-saturne 2.1.4

=== debian/changelog ===
code-saturne (2.1.4-1) unstable; urgency=low

  * New upstream release
  * Update the build dep on hdf5 for the 1.8.8 transition
  * Fix an upgrade issue (LP: #916165) (Closes: #656737)
  * Provide also the examples (Closes: #639693)
  * Patch as-needed.patch removed (applied upstream)
  * Force usage of cgns 3.1.3.2 minimal

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Jan 2012 19:50:42 +0100

code-saturne (2.1.0-4) unstable; urgency=low

  * Fix a as-needed issue. Thanks to Ilya Barygin for the patch
    (Closes: #651672)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Dec 2011 19:26:58 +0100
