=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  pyqt4-dev-tools, fig2ps, syrthes, gfortran, autoconf,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, 
 # To help the configure detection on cs lib
-  zlib1g-dev, libhdf5-mpi-dev, libcgns-dev, mpi-default-dev, libmedc-dev,
+  zlib1g-dev, libhdf5-mpi-dev (>= 1.8.8~), libcgns-dev (>= 3.1.3.2), mpi-default-dev, libmedc-dev,
   libxml2-dev, libblas-dev | libatlas-dev, libopenmpi-dev,
   chrpath, python, libscotch-dev
 Standards-Version: 3.9.2
@@ -47,8 +47,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, python,
  libxml2-dev, libblas-dev
 Recommends: code-saturne
-Replaces: libbft-dev, libfvm-dev, libmei-dev
-Conflicts: libbft-dev, libfvm-dev, libmei-dev
+Replaces: libbft-dev, libfvm-dev, libmei-dev, libfvm0, libbft1, libmei0
+Conflicts: libbft-dev, libfvm-dev, libmei-dev, libfvm0, libbft1, libmei0
 Description: General purpose Computational Fluid Dynamics (CFD) software - binaries
  The basic capabilities of Code_Saturne enable the handling of either
  incompressible or expandable flows with or without heat transfer and
@@ -98,7 +98,7 @@
 Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libcgns-dev, libmedc-dev,
- libhdf5-dev | libhdf5-serial-dev, zlib1g-dev, mpi-default-dev, libxml2-dev
+ libhdf5-dev, zlib1g-dev, mpi-default-dev, libxml2-dev
 Description: General purpose Computational Fluid Dynamics (CFD) software - includes
  The basic capabilities of Code_Saturne enable the handling of either
  incompressible or expandable flows with or without heat transfer and
