## code-saturne 2.1.7

=== debian/changelog ===
code-saturne (2.1.7-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 01 Jun 2012 11:25:40 +0200

code-saturne (2.1.6-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 04 Apr 2012 23:58:04 +0200

code-saturne (2.1.5-1) unstable; urgency=low

  * New upstream release
  * New upstream website => watch updated
  * Standards-Version updated to version 3.9.3
  * ple-config manpage added

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 23 Mar 2012 13:36:41 +0100
