=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2009 Sylvestre Ledru <sylvestre@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_USER_FLAGS := --with-syrthes=/usr/lib/syrthes/ --with-mpi  --libexecdir=/usr/lib/
#--libdir=/usr/lib/code_saturne
DEB_MAKE_BUILD_TARGET    := all
DEB_MAKE_INSTALL_TARGET  := install DESTDIR=`pwd`/debian/tmp
DEB_COMPRESS_EXCLUDE := .pdf

install/code-saturne-bin::
	chrpath -d debian/tmp/usr/lib/code_saturne/cs_*

binary-install/code-saturne-data::
	chmod +x debian/code-saturne-data/usr/share/code_saturne/SaturneGUI \
		debian/code-saturne-data/usr/share/code_saturne/runcase*
	dh_python2 -pcode-saturne-data
