=== debian/watch ===
version=3
http://code-saturne.org/releases/ \
code_saturne-(.*)\.tar\.gz
