## code-saturne 2.3.3

=== debian/changelog ===
code-saturne (2.3.3-1~exp1) experimental; urgency=low

  * New upstream release
  * Disable the compression of the example files
  * Update of the watch file to skip RC releases

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 30 Nov 2012 15:47:31 +0100

code-saturne (2.2.1-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Jul 2012 23:38:17 +0200
