=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   zlib1g-dev, libhdf5-mpi-dev (>= 1.8.8~), libcgns-dev (>= 3.1.3.2), mpi-default-dev, libmedc-dev,
   libxml2-dev, libblas-dev | libatlas-dev, libopenmpi-dev,
   chrpath, python, libscotch-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.code-saturne.org/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/code-saturne/
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/code-saturne/
@@ -25,7 +25,7 @@
 Recommends: syrthes, bash-completion, paraview, pdf-viewer, code-saturne-doc
 Description: General purpose Computational Fluid Dynamics (CFD) software
  The basic capabilities of Code_Saturne enable the handling of either
- incompressible or expandable flows with or without heat transfer and
+ incompressible or expandxable flows with or without heat transfer and
  turbulence. Dedicated modules are available for specific physics such
  as radiative heat transfer, combustion (gas, coal, heavy fuel oil, ...),
  magneto-hydrodynamics, compressible flows, two-phase flows
