=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 #--libdir=/usr/lib/code_saturne
 DEB_MAKE_BUILD_TARGET    := all
 DEB_MAKE_INSTALL_TARGET  := install DESTDIR=`pwd`/debian/tmp
-DEB_COMPRESS_EXCLUDE := .pdf
+DEB_COMPRESS_EXCLUDE := .pdf .xml .des .f90 .c
 
 install/code-saturne-bin::
 	chrpath -d debian/tmp/usr/lib/code_saturne/cs_*
