## code-saturne 3.0.1

=== debian/changelog ===
code-saturne (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * Standards-Version updated to 3.9.4
  * Fix a typo in the description (Closes: #669152)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 14 May 2013 10:44:19 +0200

code-saturne (3.0.0-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 28 Mar 2013 13:47:26 +0100
