=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,5 @@
 	chrpath -d debian/tmp/usr/lib/code_saturne/cs_*
 
 binary-install/code-saturne-data::
-	chmod +x debian/code-saturne-data/usr/share/code_saturne/SaturneGUI \
-		debian/code-saturne-data/usr/share/code_saturne/runcase*
+	chmod +x debian/code-saturne-data/usr/share/code_saturne/runcase*
 	dh_python2 -pcode-saturne-data
