## code-saturne 3.2.1

=== debian/changelog ===
code-saturne (3.2.1-1build1) trusty; urgency=medium

  * No-change rebuild for libopenmpi1.3 -> libopenmpi1.6 transition.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 16 Dec 2013 17:28:17 -0500

code-saturne (3.2.1-1) unstable; urgency=low

  * New upstream release
  * Cherry-pick a patch from upstream to fix the install
    fix-the-make-install.diff
  * Use dh-autoreconf to rebuild the autotools files

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 10 Dec 2013 09:51:14 +0100
