=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 # To help the configure detection on cs lib
   zlib1g-dev, libhdf5-mpi-dev (>= 1.8.8~), libcgns-dev (>= 3.1.3.2), mpi-default-dev, libmedc-dev,
   libxml2-dev, libblas-dev | libatlas-dev, libopenmpi-dev,
-  chrpath, python, libscotch-dev
-Standards-Version: 3.9.4
+  chrpath, python, libscotch-dev, dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://www.code-saturne.org/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/code-saturne/
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/code-saturne/
