=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 DEB_CONFIGURE_USER_FLAGS := --with-syrthes=/usr/lib/syrthes/ --with-mpi  --libexecdir=/usr/lib/
 #--libdir=/usr/lib/code_saturne
