=== debian/watch ===
version=3
http://code-saturne.org/releases/ \
code_saturne-([0-9.]*)\.tar\.gz
