## code-saturne 3.3.1

=== debian/changelog ===
code-saturne (3.3.1-2) unstable; urgency=medium

  * Team upload.
  * Support hdf5 1.8.13 new packaging layout (closes: #756661).
  * debian/control: fix Vcs-* fields.

 -- Gilles Filippini <pini@debian.org>  Thu, 24 Jul 2014 16:15:19 +0200

code-saturne (3.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Jul 2014 15:27:44 +0200

code-saturne (3.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 May 2014 11:51:53 +0200
