=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
   chrpath, python, libscotch-dev, dh-autoreconf
 Standards-Version: 3.9.5
 Homepage: http://www.code-saturne.org/
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/code-saturne/
-Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/code-saturne/
+Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/trunk/
 
 Package: code-saturne
 Priority: optional
