## code-saturne 3.3.2

=== debian/changelog ===
code-saturne (3.3.2-4) unstable; urgency=medium

  * Team upload.
  * debian/control: add missing Breaks / Replaces to fix the previous
    change (cf. Policy section 7.6.1).

 -- Gilles Filippini <pini@debian.org>  Tue, 13 Jan 2015 19:28:29 +0100

code-saturne (3.3.2-3) unstable; urgency=medium

  * Team upload.
  * Move arch-dependant script cs_config.py from code-saturne-data to
    code-saturne-include (Closes: #775107).

 -- Gilles Filippini <pini@debian.org>  Sun, 11 Jan 2015 16:01:45 +0100

code-saturne (3.3.2-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: drop configure flag --with-syrthes (not valid
    anymore since release 2.3.0).
  * debian/control:
    - Add myself to Uploaders (closes: #754477).
    - Remove useless build dependency on syrthes.

 -- Gilles Filippini <pini@debian.org>  Tue, 23 Sep 2014 11:55:20 +0200

code-saturne (3.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 31 Aug 2014 12:20:15 +0200
