=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sylvestre Ledru <sylvestre@debian.org>
+Uploaders: Sylvestre Ledru <sylvestre@debian.org>, Gilles Filippini <pini@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, cdbs, python-qt4,
- pyqt4-dev-tools, fig2ps, syrthes, gfortran, autoconf,
+ pyqt4-dev-tools, fig2ps, gfortran, autoconf,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, 
 # To help the configure detection on cs lib
   zlib1g-dev, libhdf5-mpi-dev (>= 1.8.8~), libcgns-dev (>= 3.1.3.2), mpi-default-dev, libmedc-dev,
@@ -99,6 +99,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libcgns-dev, libmedc-dev,
  libhdf5-dev, zlib1g-dev, mpi-default-dev, libxml2-dev
+Replaces: code-saturne-data (<< 3.3.2-3)
+Breaks: code-saturne-data (<< 3.3.2-3)
 Description: General purpose Computational Fluid Dynamics (CFD) software - includes
  The basic capabilities of Code_Saturne enable the handling of either
  incompressible or expandable flows with or without heat transfer and
