=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 # Copyright 2009 Sylvestre Ledru <sylvestre@debian.org>
+
+# Exclude cs_config.py from package code-saturne-data
+# It should go into code-saturne-include
+binary-install/code-saturne-data:: DEB_DH_INSTALL_ARGS := -Xcs_config.py
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -9,7 +13,7 @@
 # set ARCH_DEFAULT_MPI_IMPL
 include /usr/share/mpi-default-dev/debian_defaults
 
-DEB_CONFIGURE_USER_FLAGS := --with-syrthes=/usr/lib/syrthes/ --with-mpi  --libexecdir=/usr/lib/
+DEB_CONFIGURE_USER_FLAGS := --with-mpi --libexecdir=/usr/lib/
 
 ifneq ($(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/$(ARCH_DEFAULT_MPI_IMPL)/libhdf5.so),)
   DEB_CONFIGURE_USER_FLAGS += \
@@ -23,8 +27,11 @@
 DEB_COMPRESS_EXCLUDE := .pdf .xml .des .f90 .c
 
 install/code-saturne-bin::
-	chrpath -d debian/tmp/usr/lib/code_saturne/cs_*
+	chrpath -d debian/tmp/usr/lib/code_saturne/cs_* debian/tmp/usr/lib/libsaturne.so*
 
 binary-install/code-saturne-data::
 	chmod +x debian/code-saturne-data/usr/share/code_saturne/runcase*
 	dh_python2 -pcode-saturne-data
+
+binary-install/code-saturne-include::
+	dh_python2 -pcode-saturne-include
