## code-saturne 4.0.1+repack

=== debian/changelog ===
code-saturne (4.0.1+repack-1) unstable; urgency=medium

  * New upstream release.
  * New patch pdflatex.patch: fix invalid latex location specifiers in
    documentation. 
  * Build checked against gcc-5 (closes: #777820).
  * debian/control: cleanup obsolete Conflicts / Replaces.
  * Moved bash completion script to usr/share/bash-completion/completions.
  * Updated debian/copyright.

 -- Gilles Filippini <pini@debian.org>  Sun, 05 Jul 2015 18:42:00 +0200

code-saturne (3.3.4+repack-1~exp1) experimental; urgency=medium

  * New upstream release.

  * Better conformance to Devs Reference §6.7.8.2 when repacking
    upstream source:
    - Mangled version = <upstream version>+repack
    - Use code-saturne-<upstream-version>.orig as top level directory name.

 -- Gilles Filippini <pini@debian.org>  Mon, 30 Mar 2015 22:07:06 +0200

code-saturne (3.3.3+svn-1~exp2) experimental; urgency=medium

  * New patch ac_init.patch to initialise the build chain with
    the name "code-saturne" instead of "code_saturne", so that
    installation paths are consistent.
    This way the command "code_saturne info -g <doc>" is able to
    find /usr/share/doc/code-saturne/<doc>.pdf.
  * Install examples into usr/share/doc/code-saturne as well.

 -- Gilles Filippini <pini@debian.org>  Thu, 22 Jan 2015 14:16:04 +0100

code-saturne (3.3.3+svn-1~exp1) experimental; urgency=medium

  * Move packaging work from svn to git on alioth.
  * debian/control: update Vcs-* fields.

  * Get upstream source code from upstream SVN repository, to be able
    to generate documentation from source (Closes: #746970):
    - debian/control: Build-Depends: bison, flex, doxygen, graphviz
    - install docs via debian/code-saturne-doc.install instead of
      debian/code-saturne-doc.docs to be able to exclude some paths
    - debian/code-saturne-doc.lintian-overrides to silence #736360.
  * install docs into /usr/share/doc/code-saturne (instead of
    /usr/share/doc/code-saturne-doc).

  * Fix the clean target and add debian/source/option to successfully
    pass the two builds in a row test.

 -- Gilles Filippini <pini@debian.org>  Mon, 19 Jan 2015 20:57:36 +0100

code-saturne (3.3.3-1~exp3) experimental; urgency=medium

  * Merge fix from unstable (3.3.2-4):
    debian/control: add Breaks and Replaces stanzas to allow smooth
    upgrade with the previous fix.

 -- Gilles Filippini <pini@debian.org>  Sat, 17 Jan 2015 18:11:35 +0100

code-saturne (3.3.3-1~exp2) experimental; urgency=medium

  * Team upload.
  * Merge fix from unstable (3.3.2-3):
    Move arch-dependant script cs_config.py from code-saturne-data to
    code-saturne-include (Closes: #775107).
  * Enable parallel build.

 -- Gilles Filippini <pini@debian.org>  Mon, 12 Jan 2015 01:43:46 +0100

code-saturne (3.3.3-1~exp1) experimental; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 30 Dec 2014 14:07:32 +0100
