## code-saturne 4.0.2+repack

=== debian/changelog ===
code-saturne (4.0.2+repack-1build1) wily; urgency=medium

  * No-change rebuild against libmedc1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 16:31:51 +0000

code-saturne (4.0.2+repack-1) unstable; urgency=medium

  * New upstream release (bug fixes).

 -- Gilles Filippini <pini@debian.org>  Sat, 25 Jul 2015 11:58:04 +0200
