=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: code-saturne
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>, Gilles Filippini <pini@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, cdbs, python-qt4,
  pyqt4-dev-tools, fig2ps, gfortran, autoconf,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, 
+# To build from upstream SVN source
+  bison, flex, doxygen, graphviz,
 # To help the configure detection on cs lib
   zlib1g-dev, libhdf5-mpi-dev (>= 1.8.8~), libcgns-dev (>= 3.1.3.2), mpi-default-dev, libmedc-dev,
   libxml2-dev, libblas-dev | libatlas-dev, libopenmpi-dev,
   chrpath, python, libscotch-dev, dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.code-saturne.org/
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/trunk/
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/code-saturne.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/code-saturne.git
 
 Package: code-saturne
 Priority: optional
@@ -47,8 +50,6 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, python,
  libxml2-dev, libblas-dev
 Recommends: code-saturne
-Replaces: libbft-dev, libfvm-dev, libmei-dev, libfvm0, libbft1, libmei0
-Conflicts: libbft-dev, libfvm-dev, libmei-dev, libfvm0, libbft1, libmei0
 Description: General purpose Computational Fluid Dynamics (CFD) software - binaries
  The basic capabilities of Code_Saturne enable the handling of either
  incompressible or expandable flows with or without heat transfer and
@@ -72,8 +73,6 @@
 Priority: optional
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, python
-Replaces: python-mei
-Conflicts: python-mei
 Recommends: code-saturne
 Description: General purpose Computational Fluid Dynamics (CFD) software - data
  The basic capabilities of Code_Saturne enable the handling of either
