## code-saturne 4.1.1+repack

=== debian/changelog ===
code-saturne (4.1.1+repack-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch pdflatex.patch.
  * New patch format-not-a-string-literal-and-no-format-arguments.patch
    to fix 'format not a string literal and no format arguments' errors.

 -- Gilles Filippini <pini@debian.org>  Mon, 17 Aug 2015 19:14:57 +0200
