## code-saturne 4.2.0%2Brepack

=== debian/changelog ===
code-saturne (4.2.0+repack-1build1) xenial; urgency=medium

  * No-change rebuild for openmpi transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:56:03 +0000

code-saturne (4.2.0+repack-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches (fixed upstream):
    - format-not-a-string-literal-and-no-format-arguments.patch
    - pdflatex.patch
  * code-saturne-doc: new symlink /usr/share/doc/code_saturne to
    code-saturne to make "code_saturne info -g <doc>" functional again.
  * debian/NEWS: update version to 4.1.1+repack-2.

 -- Gilles Filippini <pini@debian.org>  Mon, 04 Jan 2016 21:55:28 +0100

code-saturne (4.1.1+repack-2) unstable; urgency=medium

  * Drop patch ac_init.patch to change back the package name for
    autoconf from 'code-saturne' to 'code_saturne'. This patch broke
    some tests into the script cs_package.py.

 -- Gilles Filippini <pini@debian.org>  Mon, 30 Nov 2015 11:25:23 +0100
