## code-saturne 4.2.0+repack

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: code-saturne
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>, Gilles Filippini <pini@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, cdbs, python-qt4,
  pyqt4-dev-tools, fig2ps, gfortran, autoconf,
