=== debian/rules ===
--- 
+++ 
@@ -50,10 +50,10 @@
 	ls preprocessor/*/*.c src/*/*.c* | grep -v user_examples > po/POTFILES.in
 
 install/code-saturne-bin::
-	chrpath -d debian/tmp/usr/lib/code-saturne/cs_* debian/tmp/usr/lib/libsaturne.so*
+	chrpath -d debian/tmp/usr/lib/code_saturne/cs_* debian/tmp/usr/lib/libsaturne.so*
 
 binary-install/code-saturne-data::
-	chmod +x debian/code-saturne-data/usr/share/code-saturne/runcase*
+	chmod +x debian/code-saturne-data/usr/share/code_saturne/runcase*
 	dh_python2 -pcode-saturne-data
 
 binary-install/code-saturne-include::
