## code-saturne 4.2.1+repack

=== debian/changelog ===
code-saturne (4.2.1+repack-1build1) zesty; urgency=medium

  * No-change rebuild against libopenmpi2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 01:22:10 +0000

code-saturne (4.2.1+repack-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump Standards-Version to 3.9.7 (no changes).

 -- Gilles Filippini <pini@debian.org>  Mon, 21 Mar 2016 10:57:54 +0100
