=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: code-saturne
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>, Gilles Filippini <pini@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, cdbs, python-qt4,
  pyqt4-dev-tools, fig2ps, gfortran, autoconf,
@@ -12,7 +13,7 @@
   zlib1g-dev, libhdf5-mpi-dev (>= 1.8.8~), libcgns-dev (>= 3.1.3.2), mpi-default-dev, libmedc-dev,
   libxml2-dev, libblas-dev | libatlas-dev, libopenmpi-dev,
   chrpath, python, libscotch-dev, dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.code-saturne.org/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/code-saturne.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/code-saturne.git
