## code-saturne 4.3.1+repack

=== debian/changelog ===
code-saturne (4.3.1+repack-2) unstable; urgency=medium

  * Build against libcgns3.3

 -- Gilles Filippini <pini@debian.org>  Sun, 11 Dec 2016 16:06:58 +0100

code-saturne (4.3.1+repack-1) unstable; urgency=medium

  * New upstream release

 -- Gilles Filippini <pini@debian.org>  Sun, 09 Oct 2016 13:34:08 +0200

code-saturne (4.3.0+repack-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: extend to year 2016

 -- Gilles Filippini <pini@debian.org>  Thu, 22 Sep 2016 22:09:51 +0200
