## code-saturne 4.3.2+repack

=== debian/changelog ===
code-saturne (4.3.2+repack-1) unstable; urgency=medium

  * New upstream release
  * New patch autovnv-study.py-syntax-error.patch: backport an upstream
    fix to autovnv code from their Version4_3 branch (fix FTBFS)

 -- Gilles Filippini <pini@debian.org>  Thu, 12 Jan 2017 19:21:50 +0100
