## code-saturne 4.3.3+repack

=== debian/changelog ===
code-saturne (4.3.3+repack-1build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 19:21:45 +0000

code-saturne (4.3.3+repack-1) unstable; urgency=medium

  * New upstream release
  * Drop patch autovnv-study.py-syntax-error.patch (fixed upstream)

 -- Gilles Filippini <pini@debian.org>  Mon, 23 Jan 2017 10:28:44 +0100
