=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: code-saturne
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>, Gilles Filippini <pini@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, cdbs, python-qt4,
  pyqt4-dev-tools, fig2ps, gfortran, autoconf,
@@ -10,7 +9,7 @@
 # To build from upstream SVN source
   bison, flex, doxygen, graphviz,
 # To help the configure detection on cs lib
-  zlib1g-dev, libhdf5-mpi-dev (>= 1.8.8~), libcgns-dev (>= 3.1.3.2), mpi-default-dev, libmedc-dev,
+  zlib1g-dev, libhdf5-mpi-dev (>= 1.8.8~), libcgns-dev (>= 3.3.0~), mpi-default-dev, libmedc-dev,
   libxml2-dev, libblas-dev | libatlas-dev, libopenmpi-dev,
   chrpath, python, libscotch-dev, dh-autoreconf
 Standards-Version: 3.9.7
