=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,5 @@
 	dh_python2 -pcode-saturne-include
 
 build/code-saturne-doc::
-	# Several tries for target html to workaround random failures
-	$(MAKE) html || $(MAKE) html || $(MAKE) html
+	$(MAKE) html
 	$(MAKE) pdf
