=== debian/watch ===
version=3
opts="dversionmangle=s/\+svn\d*$//" \
	http://code-saturne.org/releases/ \
	code_saturne-([0-9.]*)\.tar\.gz \
	debian debian/orig-tar.sh
